.elis-ff {
  background-color: var(--elis-cell-background);
}

.elis-ff-header {
  background-color: var(--elis-cell-header-background);
  border: none;
  width: 100%;
  text-align: left;
}

.elis-ff-button {
  font-weight: bold;
  font-size: 0.9em;
  color: var(--elis-main-text-color);
  cursor: pointer;
}

.elis-ff-header h2 {
  margin: 0;
}

.elis-ff-tips {
  background-color: var(--elis-tips-background);
  border: 1px solid var(--elis-tips-border);
  color: var(--elis-main-text-color);
  font-size: 0.8em;
  word-break: break-word;
}
.elis-ff-content {
  padding: 10px;
}

eui-icon-svg {
  height: 13px;
}
